
 #cisHeader{
background: #444;
line-height:40px;
width: 100%;
right: 0;
height: 40px;
text-align: center;
}
#cisheader:after{
  content:"";
  display:table;
  clear: both;
}

.cis-bar-text{
color: #ffffff;
font-size: 13px;
text-align: center;
line-height: 20px;
overflow: hidden;
text-decoration: none;
text-overflow: ellipsis;
margin: 10px 0;
float: left;
width: 100%;
}

.cis-bar-text-br{
  display: none;
}

#ac-globalnav[lang=en-TM], #ac-globalnav[lang=en-TJ], #ac-globalnav[lang=en-AZ], #ac-globalnav[lang=en-GE], #ac-globalnav[lang=en-BY], #ac-globalnav[lang=en-KG], #ac-globalnav[lang=en-KZ], #ac-globalnav[lang=en-UZ], #ac-globalnav[lang=uk-UA] {
  top:40px;
}

@media only screen and (max-width: 767px) {
  #cisHeader{
    height: 44px;
  }
  .cis-bar-text{
    line-height: 24px;
  }

  .ac-gn-blur {
    display: none !important;
    
  }
  #ac-globalnav[lang=en-TM], #ac-globalnav[lang=en-TJ], #ac-globalnav[lang=en-AZ], #ac-globalnav[lang=en-GE], #ac-globalnav[lang=en-BY], #ac-globalnav[lang=en-KG], #ac-globalnav[lang=en-KZ], #ac-globalnav[lang=en-UZ], #ac-globalnav[lang=uk-UA] {
    top:44px;
  } 

}

@media only screen and (max-width: 540px) {
  #cisHeader{
    height: 50px;
  }
  #ac-globalnav[lang=en-TM], #ac-globalnav[lang=en-TJ], #ac-globalnav[lang=en-AZ], #ac-globalnav[lang=en-GE], #ac-globalnav[lang=en-BY], #ac-globalnav[lang=en-KG], #ac-globalnav[lang=en-KZ], #ac-globalnav[lang=en-UZ], #ac-globalnav[lang=uk-UA] {
    top:50px;
  } 
  .cis-bar-text{
  font-size: 12px;
        line-height: 1.4;
  }
  .cis-bar-text-br {
    display: inline-block;
    }
} 